

@charset "UTF-8";
p {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px; /* or 133% */
  letter-spacing: 0.2px;
  color: #232B4C;
}
h1 {
  font-family: 'Montserrat', Bold;
  font-size: 45px;
  color: #01235A;
  letter-spacing: 0;
  text-align: center;
  line-height: 58px;
  padding: .5 .5 .5 .5;
}
a {
  cursor: pointer;
  /*TODO: improve contrast for all links*/
  /*color: #006BB3!important;*/
}
hr {
  border-top: 4px solid #009DEC;
}
.hero-headline-about {
  color: #009DEC!important;
  font-weight: bold;  
}
.about-page a {
  color: #009DEC;
}
.about-page-steps {
  list-style: none;
  padding-left: 2rem;
  font-size: 2.4rem;
  font-family: Montserrat, 'sans-serif';

}
.svg-button-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20vh;
}
.body-text-box {
  padding-top: 14px;
  max-width: 80%;
  text-align: justify;
  margin-left: auto;
  margin-right: auto;
  /*display: flex;*/
}
.helpColor {
  position: absolute;
  height: 600px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
#HeaderBgdColor {
  background: #009DEC;
}
.logo-wrap {
  padding: 0.5rem 0 0 0;
}

.block {
  max-width: auto;
  max-height: auto;
  margin: 0 auto 0 auto;
  position: relative;
  align-content: center;
}
#emphasize_large {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 24px; /* or 109% */
  letter-spacing: 0.256085px;
  color: #181818;
}
.hero-section {
  /*background: url("https://static.pexels.com/photos/248064/pexels-photo-248064.jpeg") 50% no-repeat;*/
  background-size: cover;
  height: 60vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hero-section .hero-section-text {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

.laptop-img-wrapper {
  width: 70%;
  margin: auto;
}

.menu {
  vertical-align: middle;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  line-height: 16px;
  font-variant: uppercase;
  padding: 1em 2em 1em 2em;
  text-align: right;
  color: white;
}

.landing_page_btn {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.landing_page_image {
  width:80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.text-block {
  position: absolute;
  color: #01235A;
  width: 600px;
  top: 150px;
  right: 50%;
  padding-right: auto;
  text-align: center;
  font-size: 45px;
}

#titles_landing_page {
  text-align: center;
  font-size: 2em;
  position: relative;
}

.wrapper {
  margin: auto;
  max-width: 1440px;
  height: auto;
}

.divided {
  display: flex;
  align-items: center;
}

.divider {
  flex-grow: 1;
  border-bottom: 2px solid rgba(0, 157, 236, 0.3);
  margin: 30px 20% 30px 20%
}
.titles {
  position: inherit;
  height: 55px;
  left: 20%;
  right: 20%;
  top: 180px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 45px;
  line-height: 55px; /* identical to box height, or 122% */
  text-align: center;
  color: #FFFFFF;
}
.header {
  position: absolute;
  height: 250px;
  left: 0px;
  right: 0px;
  top: 0px;
  background: #009DEC;
  z-index: 1;
}
html, body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
.content {
  flex: 1 0 auto;
  margin-top: 3em;
}

/* Footer styles*/
.footer {
  flex-shrink: 0;
  background: #01235A;
  text-align: center;
  color: white;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  letter-spacing: 3.67px;
  padding: 10px;
   padding-bottom: 1.5rem;
   margin-bottom: 0; 
  /*  margin-top: 150px;
*/
  width: 100%;
}

.foot-group {
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 1.1875rem;
  line-height: 1.15
}
.foot-pp {
  color: #fff!important;
  margin: 0 1rem
}

.foot-pp:hover {
  color: #009DEC!important;
}
.footer-active-page {
  color:#009DEC!important;
  text-decoration: underline!important
}

/*Social share block styles*/
.social-share-block {
  background: #009DEC;
  padding-bottom: 0px!important;
}
.social-share-img-wrap {
  width: 60%;
  margin: 0 auto;
  padding-top: .8rem;
}
.social-share-grid-container {
  margin: 0 auto;
}
.social-share-grid-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.social-share-grid-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  padding: .8rem;
}
.social-share-link {
  fill: #FFFFFF;
}
.social-share-link:hover {
  fill: #01235A;
}

/*Privacy page
*/
.pp-subheader {
  font-family: 'Montserrat', sans-serif!important;
  font-weight: 400;
  font-size: 2rem;
  line-height: 2.4rem;
}
.pp-list ul {
  font-family: 'Roboto Condensed', sans-serif!important;
  font-size: 1rem;
  padding-left: 2rem;
  padding-right: 6rem;
}

.tos-list ol {
  font-family: 'Roboto Condensed', sans-serif!important;
  font-size: 1rem;
  list-style: none!important;
  counter-reset: item!important;
  padding-right: 6rem;
  color: #232B4C!important;
 }
 .tos-list li {
   counter-increment: item;
   margin-bottom: 5px;
   color: #232B4C!important;
 }
 .tos-list li:before {
   margin-right: 10px;
   content: counter(item)'.';
   color: #232B4C;
   width: 1.2em;
   text-align: center;
   display: inline-block;
 }

/* navigation bar */
.navbar {
  overflow: hidden;
  background-color: #01235A;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  mix-blend-mode: normal;
  opacity: 0.9;
  box-shadow: 0px 2px 6px rgba(1, 35, 90, 0.6536);
  z-index: 2;
}
.navbar a {
  float: right;
  display: block;
  color: whitesmoke;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-variant: uppercase;
  padding: 12px 12px 12px 12px;
  margin-right: 20px;
}
.navbar a:hover {
  color: #009DEC;
}
.navbar-text a {
  padding-top: 20px!important;
}


#openMap:hover {
  fill: #000000;
  cursor: pointer;
}

.navbar-donate-button {
    display: block;
    color: #FFFFFF;
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 6px 10px!important;
    margin-top: 0px;
    margin-bottom: 3px;
    background-color: transparent;
    background-image: none;
    border-color: #FFFFFF!important;
    border: 2px solid transparent;
    border-radius: 0px;
  }

.mobile-donate {
  margin: 0
}

.navbar-donate-button:hover {
  color: #FFFFFF;
  border-color:#009DEC!important;
  background: #009DEC;
  cursor: pointer;
}

.mobile-navbar-donate-button {
  color: #FFFFFF;
  padding: 6px 10px!important;
  margin-top: 0px;
  margin-bottom: 3px;
  background-color: transparent;
  background-image: none;
  border-color: #FFFFFF!important;
  border: 2px solid transparent;
  border-radius: 0px;
}
.active-page {
  color:#009DEC!important;
  text-decoration: underline!important
}

.accordion-wrapper {
  padding-top: 2rem;
  padding-left:  .5rem;
  }

.accordion-title {
  font-size: 1.2rem!important;
  font-family: Roboto Condensed, 'sans-serif';
  margin-left: -16px;
  padding-right: 2.5rem!important;
}

.accordion-title:focus, .accordion-title:hover {
  background-color: #F4F4F4!important;
}

.accordion-title:before {
    position: absolute;
    top: 50%;
    margin-top: -1rem;
    margin-right: -10px;
    content: url('/img/landing-page/svg/chevron_expand.svg');
    padding-left: 1rem;
}
.accordion-item {
  /* padding-right: 1rem; */
}

.is-active>.accordion-title::before {
    content: url('/img/landing-page/svg/chevron_close.svg');
}
.accordion-content {
  margin-left: -16px;
}

  .landscape-img-shifted {
    transform: translateY(400px);
  }
  .landscape-img-resized {
    transform: scale(0.8)!important;
      -webkit-transform:scale(0.8); 
      -moz-transform:scale(0.8); 
      -ms-transform:scale(0.8); 
      -o-transform:scale(0.8);
  }

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media (max-width: 1280px) and (min-width: 1024px) {
  #logo {
     background-image: url(../img/landing-page/1x/MTV_logo_desk.png);
     background-repeat:no-repeat;
     cursor: pointer;
  }
  .logo {
    width: 280px;
    height: 160px;
    padding-top: 14px;
    padding-left: 10px;
    position: fixed;
    z-index: 2;
  }
  .desktop-spacer {
    line-height: 5rem;
  }
  /*Don't show the mobile menu if we're not mobile*/
  .offcanvas-full-screen, .off-canvas-content {
    display: none;
  }
  #about-main-img {
    padding-top: 2rem;
  }
  .container_images_landing_page {
    max-height: auto;
    margin: 0 auto;
    position: relative;
    align-content: center;
    text-align: center;
  }
  .container_images_landing_page_one {
    max-height: auto;
    margin: 0 auto;
    position: relative;
    align-content: center;
    text-align: center;
     -webkit-transform: scale(0.8);
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
    transform: scale(0.8) translateY(-30px) ;
  }

  .landscape-shift {
    transform: translateY(60px)
  }

  .svg-container-main {
    width: 60%;
    margin: 0 auto 0 auto;
    padding-bottom: 0px!important;
    height: 95vh;
  }

.sr-only {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
  }

}
 
@media all and (min-width: 480px) and (max-width: 1024px) { 
#logo {
     background-image: url(../img/landing-page/1x/MTV_logo_desk.png);
     background-repeat:no-repeat;
  }
  .logo {
    height: 68px;
    width: 280px;
    padding-top: 20px;
    padding-left: 10px;
    position: fixed;
    z-index: 2;
  }
  .offcanvas-full-screen, .off-canvas-content {
    display: none;
  }

  .desktop-spacer {
    line-height: 6rem;
  }

  .svg-container-main {
    height: 80vh;
  }

  .container_images_landing_page {
   /* max-height: auto;*/
   margin: 0 auto 0 auto;
   position: relative;
   align-content: center;
   text-align: center;
  }
  .container_images_landing_page_one {
   /* max-height: auto;*/
   margin: 0 auto 0 auto;
   position: relative;
   align-content: center;
   text-align: center;
   -webkit-transform: scale(0.65) translateY(-250px);
   -moz-transform: scale(0.65) translateY(-250px);
   -o-transform: scale(0.65) translateY(-250px);
   transform: scale(0.65) translateY(-250px);
  }

  .sr-only {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
  }
}

/*iPad*/
@media (max-width: 980px) and (min-width: 680px) {
  .navbar-text a {
    padding-top: 20px!important;
    font-size: 1.2rem;
  }
  .navbar a {
    padding: 12px 0px 12px 0px;
  }
  .logo {
   
  }
}
 
/*@media all and (min-width: 480px) and (max-width: 768px) { 
  #logo {
    background-image: url(../img/landing-page/1x/MTV_logo_desk.png);
    background-repeat:no-repeat;
  }
  .logo {
    height: 100%;
    width: 100%;
    padding-top: 14px;
    padding-left: 10px;
    position: fixed;
    z-index: 2;
    }
  }
}
 */
@media all and (max-width: 480px) {
  .navbar {
    height: 80px;
    display: none;
  }
  .navbar a {
    font-size: 1.8rem;
    padding-top: 28px;
  }
  .menu-icon {
    width: 32px!important;
    height: 32px!important;

    }
  #logo {
     background-image: url(../img/landing-page/0.5x/MTV_logo_desk.png)!important;
     background-repeat:no-repeat!important;
     pointer-events: none;
     position: absolute;
     width: 138px;
     height: 34px;
  }
  .logo {
    height: 34px!important;
    width: 138px;
    padding-top: 14px;
    padding-left: 10px;
    top: 8px;
    position: fixed;
    z-index: 2;
  }
  .hero-headline {
    padding-top: 14px;
    font-size: 1.8rem;
    line-height: 2.2rem;
  }

  .pp-hero-headline {
    padding-top: 14px;
    font-size: 1.8rem;
    line-height: 2.2rem;
  }

  .hero-headline-about {
    font-size: 1.8rem;
  }

  .desktop-spacer {
    display: none;
  }

  .about-page-steps {
    list-style: none;
    padding-left: 0px;
    font-size: 1.4rem;
    font-family: Montserrat, 'sans-serif';
  }

 .body-text-box {
    text-align: left;
 }


  /*We're not using this after all -- disabling */
  /*.mobile-top-logo {
    background-image: url(../img/landing-page/1x/MTV_logo_desk.png);
    background-repeat:no-repeat;
    position: relative;
    display: none;
    margin: auto;
    padding-top: 1.4rem;
    width: 80%;
  }*/

  /*Make button accessible*/
  .sr-only {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
  }

  /*Using on mobile only: Full-screen Off Canvas Menu*/
  .offcanvas-full-screen {
    position: fixed;
    z-index: 1;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    background: #01235A!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    overflow-y: auto;
  }

  [data-whatinput='mouse'] .offcanvas-full-screen {
    outline: 0;
  }

  .offcanvas-full-screen.is-transition-overlap {
    z-index: 10;
  }

  .offcanvas-full-screen.is-transition-overlap.is-open {
    box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  }

  .offcanvas-full-screen.is-open {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  .offcanvas-full-screen.is-open ~ .off-canvas-content {
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
  }

  .offcanvas-full-screen.is-transition-push::after {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
    content: " ";
  }

  .offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  .offcanvas-full-screen-inner {
    padding: 1rem;
    text-align: center;
  }

  .offcanvas-full-screen-menu {
    margin: 0;
    list-style-type: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .offcanvas-full-screen-menu > li {
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  [data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
    outline: 0;
  }

  .offcanvas-full-screen-menu > li > a {
    display: block;
    padding: 0.7rem 1rem;
    line-height: 1;
    text-decoration: underline;
    cursor: pointer;
  }

  .offcanvas-full-screen-menu input,
  .offcanvas-full-screen-menu select,
  .offcanvas-full-screen-menu a,
  .offcanvas-full-screen-menu button {
    margin-bottom: 0;
  }

  .offcanvas-full-screen-menu > li {
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }

  .offcanvas-full-screen-menu > li > a {
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .offcanvas-full-screen-menu a {
    color: #fefefe;
    font-size: 3.4rem;
    font-family: 'Roboto Condensed', sans-serif;
    cursor: pointer;
  }

  .offcanvas-full-screen-menu a:hover {
    color: #b2b2b2;
  }

  .offcanvas-full-screen-close {
    color: #FFFFFF;
    font-size: 4rem;
    margin-left: 220px!important;
  }

  .offcanvas-full-screen-close:hover {
    color: #b2b2b2;
  }
  .js-off-canvas-overlay {
    float:left;
    pointer-events: none;
  }

  .top-bar {
    background: #01235A!important;
    height: 3.4rem;
  }

  .menu-icon {
    float: right;
    padding-top: 14px;
    padding-right: 10px;
  }

  .navbar-toggle {
    display: block;
    color: #FFFFFF;
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 6px 10px;
    margin-top: 3px;
    margin-bottom: 3px;
    background-color: transparent;
    background-image: none;
    border-color: #FFFFFF!important;
    border: 2px solid transparent;
    border-radius: 0px;
  }

  /*.offcanvas-full-screen-close {
    float: left!important;
  }*/

  .landing_page_btn_cta {
    background-image: url(../img/landing-page/svg/btn_log_in.svg);
    background-repeat:no-repeat;
  }

  .pp-subheader {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 2.4rem;
  }

  .pp-hero-headline {
    padding-top: 14px;
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
}
 
/*------------------------------------------
  Foundation Media Queries 
   http://foundation.zurb.com/docs/media-queries.html
--------------------------------------------*/
 
/* Small screens - MOBILE */
@media only screen { } /* Define mobile styles - Mobile First */
 
@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */
 
/* Medium screens - TABLET */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */
 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
 
/* Large screens - DESKTOP */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
 
/* XLarge screens */
@media only screen and (min-width: 1280px) { 
  #logo {
     background-image: url(../img/landing-page/1x/MTV_logo_desk.png);
     background-repeat:no-repeat;
  }
  .logo {
    width: 300px;
    height: 80px;
    padding-top: 20px;
    padding-left: 10px;
    position: fixed;
    left:40px;
    z-index: 2;
  }
  .mobile-top-logo {
    display: none;
  }
  /*Don't show the mobile menu if we're not mobile*/
  .offcanvas-full-screen, .off-canvas-content {
    display: none;
  }

  .desktop-spacer {
    line-height: 2rem;
  }

  .sr-only {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
  }

} /* min-width 1441px, xlarge screens */
 
@media only screen and (min-width: 90.063em) and (max-width: 120em) { 
  } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
 
/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */
 
/*------------------------------------------*/
/* Landscape edge cases */ 
@media screen and (min-width: 479px) and (max-width: 626px) {
  .navbar {
    overflow: hidden;
    background-color: #01235A;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    mix-blend-mode: normal;
    opacity: 0.9;
    box-shadow: 0px 2px 6px rgba(1, 35, 90, 0.6536);
    z-index: 2;
  }
  .navbar a {
    float: right;
    display: block;
    color: whitesmoke;
    text-align: center;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1rem;
    line-height: 1rem;
    font-variant: uppercase;
    padding: 12px 12px 12px 12px;
    margin-right: -12px;
  }
  .navbar a:hover {
    color: #009DEC;
  }
  .navbar-text a {
    padding-top: 20px!important;
  }

  .navbar-donate-button {
      display: block;
      color: #FFFFFF;
      position: relative;
      float: right;
      margin-right: 15px;
      padding: 6px 10px!important;
      margin-top: 0px;
      margin-bottom: 3px;
      background-color: transparent;
      background-image: none;
      border-color: #FFFFFF!important;
      border: 2px solid transparent;
      border-radius: 0px;
    }
  .navbar-donate-button:hover {
    color: #FFFFFF;
    border-color:#009DEC!important;
    background: #009DEC;
    cursor: pointer;
  }
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
  .container_images_landing_page_one {
    -webkit-transform: scale(0.45) translateY(-400px);
    -moz-transform: scale(0.45) translateY(-400px);
    -o-transform: scale(0.45) translateY(-400px);
    transform: scale(0.45) translateY(-400px);
  }
   .landscape-shifted {
    transform: translateY(390px);
    -webkit-transform: translateY(390px);
  }
 }
 @media screen and (min-width: 720px) and (max-width: 740px) {
  .container_images_landing_page_one {
    -webkit-transform: scale(0.45) translateY(-400px);
    -moz-transform: scale(0.45) translateY(-400px);
    -o-transform: scale(0.45) translateY(-400px);
    transform: scale(0.45) translateY(-400px);
  }
   .landscape-shifted {
    transform: translateY(370px);
    -webkit-transform: translateY(370px);
  }
 }

 @media screen and (min-width: 639px) and (max-width: 668px) {
  .container_images_landing_page_one {
    -webkit-transform: scale(0.45) translateY(-400px);
    -moz-transform: scale(0.45) translateY(-400px);
    -o-transform: scale(0.45) translateY(-400px);
    transform: scale(0.45) translateY(-400px);
  }
   .landscape-shifted {
    transform: translateY(300px);
  }
 }
 
  @media screen and (min-width: 567px) and (max-width: 569px) {
  .container_images_landing_page_one {
    -webkit-transform: scale(0.45) translateY(-400px);
    -moz-transform: scale(0.45) translateY(-400px);
    -o-transform: scale(0.45) translateY(-400px);
    transform: scale(0.45) translateY(-400px);
  }
   .landscape-shifted {
    transform: translateY(300px);
    -webkit-transform: translateY(370px);
  }
 }
 
/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { 

#logo {
     background-image: url(../img/landing-page/0.5x/MTV_logo_desk.png)!important;
     background-repeat:no-repeat!important;
     pointer-events: none;
     position: fixed;
     width: 138px;
     height: 34px;
  }
  .logo {
    height: 34px!important;
    width: 138px;
    padding-top: 14px;
    padding-left: 10px;
    top: 8px;
    position: fixed;
    z-index: 2;
  }
  .navbar {
    overflow: hidden;
    background-color: #01235A;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    mix-blend-mode: normal;
    opacity: 0.9;
    box-shadow: 0px 2px 6px rgba(1, 35, 90, 0.6536);
    z-index: 2;
  }
  .navbar a {
    float: right;
    display: block;
    color: whitesmoke;
    text-align: center;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-variant: uppercase;
    padding: 12px 12px 12px 12px;
    margin-right: 4px;
  }
  .navbar a:hover {
    color: #009DEC;
  }
  .navbar-text a {
    padding-top: 20px!important;
  }
  .navbar-donate-button {
      display: block;
      color: #FFFFFF;
      position: relative;
      float: right;
      margin-right: 15px;
      padding: 6px 10px!important;
      margin-top: 0px;
      margin-bottom: 3px;
      background-color: transparent;
      background-image: none;
      border-color: #FFFFFF!important;
      border: 2px solid transparent;
      border-radius: 0px;
    }
  .navbar-donate-button:hover {
    color: #FFFFFF;
    border-color:#009DEC!important;
    background: #009DEC;
    cursor: pointer;
  }
 
} 

 
/* CSS for iPhone, iPad, and Retina Displays */
 
/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}
 
/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}
 
/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 
 
/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}
 
/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}
 
/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}


